.featuredProductsWidget--1146 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1146 a {
    color: var(--link_color);
}.featuredProductsWidget--1148 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1148 a {
    color: var(--link_color);
}.featuredProductsWidget--1150 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1150 a {
    color: var(--link_color);
}.featuredProductsWidget--1152 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1152 a {
    color: var(--link_color);
}.featuredProductsWidget--1154 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1154 a {
    color: var(--link_color);
}.featuredProductsWidget--1156 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1156 a {
    color: var(--link_color);
}.featuredProductsWidget--1157 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1157 a {
    color: var(--link_color);
}